RubyGems.org

Failover support for sunspot_rails

installgem install sunspot-rails-failover -v 0.0.1
Authors

Justin Ko

4,312 total downloads 805 for this version
Owners

1df9fc8ddf084661265bbae74a8d0b43

Gemfile
gem 'sunspot-rails-failover', '~> 0.0.1'
Versions
  1. 0.0.5 May 5, 2011 (7 KB)
  2. 0.0.4 May 5, 2011 (7 KB)
  3. 0.0.3 May 4, 2011 (7 KB)
  4. 0.0.2 May 4, 2011 (3.5 KB)
  5. 0.0.1 May 3, 2011 (3.5 KB)
Runtime Dependencies
  1. sunspot_rails ~> 1.2.1